Support » Plugin: Glossary » PHP Warning

  • Resolved npeacher

    (@npeacher)


    Has anyone else gotten this?

    Looks like there is a PHP Warning….
    Warning: Invalid argument supplied for foreach() in /…/wp-content/plugins/glossary-by-codeat/admin/includes/CMB2/includes/CMB2_hookup.php on line 319

    I understand its a warning and most likely won’t effect the functionality of a theme but I thought I’d point it out for future releases, especially with PHP 7 upgrades underway.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Warning’ is closed to new replies.